Rwanda RAMS - Task #54
Task # 46 (New): [TMS] Reports development

[TMS]Reports > ADT by Station
02/04/2024 03:43 PM - Kalyan Battula

Status: Ready for Prod Start date: 02/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected
"1. Add Total AADT column at the last in the report.
2. add seasonal factor values in the top row"

History

#1 - 03/04/2024 11:11 PM - Bhanuchander Sannidhanam

Kalyan Battula wrote:

Province, district, roads, stations dropdowns to be dependent in the same order

sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected
"1. Add Total AADT column at the last in the report.
2. add seasonal factor values in the top row"

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown -- Resloved

#2 - 06/05/2024 01:59 AM - Harinath Vajrala
- Status changed from New to Ready for Prod

- Assignee changed from Harinath Vajrala to Kalyan Battula

Need to verify once
